-- Verify gaia:2019_10_14_create_api_freerecruitment_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_freerecruitment` limit 1;
SELECT * FROM `api_freerecruitment_image` limit 1;
SELECT * FROM `api_freerecruitment_diary` limit 1;
SELECT * FROM `api_freerecruitment_doctor` limit 1;
SELECT * FROM `api_freerecruitmentuser` limit 1;
SELECT * FROM `api_assistanceuser` limit 1;
SELECT * FROM `api_reservationuser` limit 1;

ROLLBACK;
